Subject: [MSEC] RE: Comments to draft-ietf-msec-mikey-rsa-r-02.txt

From: "Ignjatic, Dragan" <[email-masked]>
Date: Fri, 17 Feb 2006 10:54:58 -0800

Steffen,
Thank you for the review.

> -----Original Message-----
> From: Lakshminath Dondeti [mailto:[email-masked]]
> Sent: February 17, 2006 10:24 AM
> To: Fries, Steffen; [email-masked]
> Cc: Ignjatic, Dragan; canetti
> Subject: Re: Comments to draft-ietf-msec-mikey-rsa-r-02.txt
> 
> Hi Steffen,
> 
> Many thanks for your review.  Please see inline for some notes:
> 
> At 02:15 AM 2/17/2006, Fries, Steffen wrote:
> >Hi,
> >
> >just some minor comments to draft-ietf-msec-mikey-rsa-r-02.txt before
> >the LC closes.
> >
> >Just my 2 cents:
> >- in section 2.1, when discussing the two DH approaches, it might be
> >worth mentioning that DH-HMAC suffers the same limitations as PSK
with
> >respect to scalability
> 
> We'll do this.
> 
> >- in section 3.2, first paragraph, there is a "SHOULD/MUST"
statement. I
> >would propose to make it a MUST becaus of the reasonning following
that
> >statement
> 
> With the qualifier "for the RTP streams it (Initiator) originates,"
> MUST makes sense to me.
> 
> Dragan, Ping, Francois, any opinions?

I fully agree, should be a MUST with that qualifier.

Thanks again for catching all of these.

Regards,
Dragan

> 
> 
> >- in section 3.4.3 (and the IANA considerations section, the CSB-ID
type
> >added to the Type registry should be '3', as '2' has been taken for
> >TESLA I-Key in draft-ietf-msec-bootstrapping-tesla-03.txt, which is
in
> >RFC editors queue.
> 
> Will do.
> 
> 
> >The draft is well written from my point of view and provides an
> >interesting extension to MIKEY.
> 
> Many thanks for your comments, Steffen.
> 
> best regards,
> Lakshminath
> 
> >Regards
> >         Steffen

_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec